.. _mmctl_group_channel:

mmctl group channel
-------------------

Management of channel groups

Synopsis
~~~~~~~~


Management of channel groups

Options
~~~~~~~

::

  -h, --help   help for channel

Options inherited from parent commands
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

::

      --config string                path to the configuration file (default "$XDG_CONFIG_HOME/mmctl/config")
      --disable-pager                disables paged output
      --insecure-sha1-intermediate   allows to use insecure TLS protocols, such as SHA-1
      --insecure-tls-version         allows to use TLS versions 1.0 and 1.1
      --json                         the output format will be in json format
      --local                        allows communicating with the server through a unix socket
      --quiet                        prevent mmctl to generate output for the commands
      --strict                       will only run commands if the mmctl version matches the server one
      --suppress-warnings            disables printing warning messages

SEE ALSO
~~~~~~~~

* `mmctl group <mmctl_group.rst>`_ 	 - Management of groups
* `mmctl group channel disable <mmctl_group_channel_disable.rst>`_ 	 - Disables group constrains in the specified channel
* `mmctl group channel enable <mmctl_group_channel_enable.rst>`_ 	 - Enables group constrains in the specified channel
* `mmctl group channel list <mmctl_group_channel_list.rst>`_ 	 - List channel groups
* `mmctl group channel status <mmctl_group_channel_status.rst>`_ 	 - Show's the group constrain status for the specified channel

